var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":59,"id":2676,"methods":[{"el":51,"sc":5,"sl":47},{"el":57,"sc":5,"sl":53}],"name":"HttpRequestWriter","sl":45}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_103":{"methods":[{"sl":47}],"name":"testHttpCreateEntry","pass":true,"statements":[{"sl":50}]},"test_137":{"methods":[{"sl":47},{"sl":53}],"name":"testHttpContent","pass":true,"statements":[{"sl":50},{"sl":55},{"sl":56}]},"test_209":{"methods":[{"sl":47},{"sl":53}],"name":"testSimpleHttpPostsChunked","pass":true,"statements":[{"sl":50},{"sl":55},{"sl":56}]},"test_323":{"methods":[{"sl":47},{"sl":53}],"name":"testSimpleHttpPostsWithContentLength","pass":true,"statements":[{"sl":50},{"sl":55},{"sl":56}]},"test_353":{"methods":[{"sl":47},{"sl":53}],"name":"testSimpleHttpPostsHTTP10","pass":true,"statements":[{"sl":50},{"sl":55},{"sl":56}]},"test_362":{"methods":[{"sl":47}],"name":"testHttpCreateConnection","pass":true,"statements":[{"sl":50}]},"test_369":{"methods":[{"sl":47},{"sl":53}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":50},{"sl":55},{"sl":56}]},"test_37":{"methods":[{"sl":47},{"sl":53}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":50},{"sl":55},{"sl":56}]},"test_39":{"methods":[{"sl":47},{"sl":53}],"name":"testHttpPostIdentity","pass":true,"statements":[{"sl":50},{"sl":55},{"sl":56}]},"test_393":{"methods":[{"sl":47},{"sl":53}],"name":"testNoContentResponse","pass":true,"statements":[{"sl":50},{"sl":55},{"sl":56}]},"test_395":{"methods":[{"sl":47},{"sl":53}],"name":"testHttpPostNoEntity","pass":true,"statements":[{"sl":50},{"sl":55},{"sl":56}]},"test_490":{"methods":[{"sl":47}],"name":"testHttpsCreateConnection","pass":true,"statements":[{"sl":50}]},"test_70":{"methods":[{"sl":47},{"sl":53}],"name":"testSimpleBasicHttpRequests","pass":true,"statements":[{"sl":50},{"sl":55},{"sl":56}]},"test_83":{"methods":[{"sl":47},{"sl":53}],"name":"testHttpPostNoContentLength","pass":true,"statements":[{"sl":50},{"sl":55},{"sl":56}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [490, 39, 369, 395, 353, 103, 137, 209, 83, 362, 323, 393, 70, 37], [], [], [490, 39, 369, 395, 353, 103, 137, 209, 83, 362, 323, 393, 70, 37], [], [], [39, 369, 395, 353, 137, 209, 83, 323, 393, 70, 37], [], [39, 369, 395, 353, 137, 209, 83, 323, 393, 70, 37], [39, 369, 395, 353, 137, 209, 83, 323, 393, 70, 37], [], [], []]
